﻿/* DEFAULTS
----------------------------------------------------------*/
html
{
    margin: 0;
    padding: 0;
    height: 100%;
    font-size: 100%;
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color: #f3f5f6;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body
{
    /*background: #b6b7bc;     color: #696969;     */
    background-color: #f5f5f5;
    font-family: "HelveticaNeue" , "Helvetica Neue" ,Helvetica,Arial,sans-serif;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    font-size: .80em; /* font-size: .8em;    */
}


a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/
/*
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}
*/
h1, h2, h3, h4, h5, h6
{
    font-family: "Open Sans Light" ,sans-serif;
    font-weight: normal;
    line-height: 100%;
    text-shadow: 0 1px 0 rgba(255,255,255,0.75);
    color: #484848;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    /*width: 960px;     background-color: #fff;     margin: 20px auto 0px auto;     border: 1px solid #496077;     */
    max-width: 960px; /*padding: 14px;*/ /*padding: 9px;*/
    margin: 10px auto 20px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    box-shadow: 0 1px 2px rgba(0,0,0,.05);
}

.page .header
{
    /* position: relative;*/
}


.banner-item
{
    overflow: hidden;
    -webkit-border-radius: 4px 4px 0px 0px;
    -moz-border-radius: 0px 0px 4px 4px;
    border-radius: 4px 4px 0px 0px; /*min-height: 300px;  300px is arbitrary. */
    background-color: Silver;
}

.banner-item img
{
    width: 100%; /*height: 100px;*/
}

.banner-item > .logo
{
    max-width: 960px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.page .header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 20px;
    margin-top: 5px; /*now 125px then 5px*/
    min-height: 420px;
}

.main .header
{
    border-bottom: 1px solid #eeeeee;
    margin-top: 14px;
    margin-bottom: 15px; /*h2 style*/
    font-family: "Open Sans Light" ,sans-serif;
    font-weight: normal;
    line-height: 30px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.75); /*color: #484848;*/
    color: purple;
    font-size: 1.5em;
    font-weight: 600;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/
/*
div.hideSkiplink
{
    background-color: #3a4f63;
    width: 100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

*/


/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry
{
    width: 100%;
    border: 1px solid #ccc;
}

input.passwordEntry
{
    width: 100%;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 100%;
}




input[type="submit"] /*, button, input[type="button"]*/
{
    background: #eee; /* Old browsers */
    background: #eeeeee -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%); /* FF3.6+ */
    background: #eeeeee -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.2))); /* Chrome,Safari4+ */
    background: #eeeeee -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%); /* Chrome10+,Safari5.1+ */
    background: #eeeeee -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%); /* Opera11.10+ */
    background: #eeeeee -ms-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%); /* IE10+ */
    background: #eeeeee linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%); /* W3C */
    border: 1px solid #aaa;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    -moz-border-radius: .1875em;
    -webkit-border-radius: .1875em;
    border-radius: .1875em; /*color: #444;*/
    display: inline-block;
    font-size: 1.08em;
    font-weight: normal;
    line-height: 1.1;
    font-family: "Helvetica Neue" ,Helvetica,Arial,sans-serif;
    text-decoration: none;
    text-shadow: 0 1px rgba(255, 255, 255, 0.75);
    cursor: pointer; /*margin-bottom: 1.25em;*/
    padding: .4em .625em;
    min-width: 75px;
}

select:-moz-placeholder, input[type="text"]:-moz-placeholder
{
    color: #999999;
}
select::-moz-placeholder, input[type="text"]::-moz-placeholder
{
    color: #999999;
}
select:-ms-input-placeholder, input[type="text"]:-ms-input-placeholder
{
    color: #999999;
}
select::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder
{
    color: #999999;
}
select, input[type="text"]
{
    display: block;
    width: 100%;
    height: 30px;
    padding: 6px 6px 2px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
select:focus, input[type="text"]:focus
{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

select[disabled], select[readonly], input[type="text"][disabled], input[type="text"][readonly], fieldset[disabled] input[type="text"]
{
    cursor: not-allowed;
    background-color: #eeeeee;
}




/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}


.loginDisplay
{
    line-height: 1.8; /*display: block;font-size: 1.1em;position: absolute;color: White;padding-right: 5px;text-shadow: -1px 0 #666, 0 1px #666, 1px 0 #666, 0 -1px #666;text-align: right;     top: 0;     right: 0;*/
}

.loginDisplay a:link
{
    /*  color: white;*/
}

.loginDisplay a:visited
{
    /*   color: white;*/
}

.loginDisplay a:hover
{
    /*  color: white;*/
}

.failureNotification
{
    font-family: "Tahoma";
    font-size: 1.0em;
    color: Red;
}

.recommendedNotification
{
    font-family: "Tahoma";
    font-size: 1.0em;
    color: Blue;
}

.required:after 
{ 
   content:" *" ;
   color:red  
}

.bold
{
    font-weight: bold;
}

.italic
{
    font-style: italic;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.oval
{
    width: 200px;
    height: 100px;
    -moz-border-radius: 100px / 50px;
    -webkit-border-radius: 100px / 50px;
    border-radius: 100px / 50px;
}


/* UPDATE PROGRESS
------------------------------------*/
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=60);
    opacity: 0.60;
}

.updateProgress
{
    border-width: 1px;
    border-style: solid;
    border-color: Black;
    background-color: #FFFFFF;
    position: absolute;
    width: 130px;
    height: 50px;
}

/* MODAL POPUP
------------------------------------*/
.modalPopup
{
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    box-shadow: 0 1px 2px rgba(0,0,0,.05); /**    max-height:100%;      overflow:scroll; */
    overflow: auto;
    max-height: 90%;
}

.modalPopup-scroll
{
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 680px;
}

.modalPopupMain
{
    /*padding: 0px 12px;*/
    margin: 12px 8px 8px 8px;
}

/* GRIDVIEW
-----------------------------------*/
.grdViewPager
{
    background-color: White !important;
}
.grdViewPager table > tbody > tr > td
{
    padding: 5px !important;
    line-height: 1.428571429 !important;
    vertical-align: top !important;
    border-top: 1px solid #dddddd !important;
}
.grdViewPager table > tbody > tr > td > a:link, .grdViewPager table > tbody > tr > td > a:visited
{
    color: #034af3 !important;
}
.grdViewPager span
{
    border: 1px #ccc solid !important;
    color: #333 !important;
}



/* WIZARD       
-------------------------------------*/
.wzdHeader
{
    border-bottom: 1px solid #eeeeee;
    margin-top: -8px;
    margin-bottom: 10px; /*h2 style*/
    font-family: "Open Sans Light" ,sans-serif;
    font-weight: normal;
    line-height: 30px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.75);
    color: #484848;
    font-size: 1.2em;
    font-weight: 600;
    display: inline-block;
    width: 100%;
}


.wzdTitle
{
    display: inline-block;
    float: left;
}

.wzdStepLogo
{
    text-align: right;
    float: right;
}

.wzdStepNotCompleted
{
    background-color: silver;
    border: 1px solid rgb(153,153,153);
    color: White;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    display: inline-block;
    margin: 0px -1.5px 0px -1.5px;
    border-radius: 1.2em;
    position: relative;
    bottom: 3px;
    width: 20px;
    height: 20px;
    line-height: 18px;
}

.wzdStepCompleted
{
    background-color: #4d4d4d;
    border: 1px solid #4d4d4d;
    color: White;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    display: inline-block;
    margin: 0px -1.5px 0px -1.5px;
    border-radius: 1.2em;
    position: relative;
    bottom: 3px;
    width: 20px;
    height: 20px;
    line-height: 18px;
}

.wzdStepCurrent
{
    /*   background-color: #e01122;     width: 15px;     border: 1px solid #e01122;     color: White;     font-family: Arial;     font-size: 12px;     font-weight: bold;     text-align: center;     display:inline-table;          margin: 0px 5px 0px 5px;*/
    background-color: purple;
    border: 1px solid purple;
    color: white;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    margin: 0px -1.5px 0px -1.5px;
    border-radius: 1.2em;
    position: relative;
    bottom: 3px;
    width: 20px;
    height: 20px;
    line-height: 18px;
}

.wzdStepBreak
{
    width: 3px;
    background-color: Transparent;
    display: inline;
}

.wzdProgress
{
    padding-right: 10px;
    font-family: Arial;
    color: #333333;
    font-size: 12px;
}


@media (min-width: 768px)
{
    .modalPopupMain
    {
        max-width: 760px;
        min-width: 600px;
    }


    .col-label-line-2
    {
        margin-top: 18px;
    }

    .col-label-line-3
    {
        margin-top: 37px;
    }

    div.accountInfo
    {
        width: 50%; /*margin: auto;*/
    }
}



/*Bootstrap Helpers
---------------------------------*/
.btn-gradient
{
    background: #eee; /* Old browsers */
    background: #eeeeee -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%); /* FF3.6+ */
    background: #eeeeee -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.2))); /* Chrome,Safari4+ */
    background: #eeeeee -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%); /* Chrome10+,Safari5.1+ */
    background: #eeeeee -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%); /* Opera11.10+ */
    background: #eeeeee -ms-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%); /* IE10+ */
    background: #eeeeee linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%); /* W3C */
    border: 1px solid #aaa;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    -moz-border-radius: .1875em;
    -webkit-border-radius: .1875em;
    border-radius: .1875em; /*color: #444;*/
    text-shadow: 0 1px rgba(255, 255, 255, 0.75);
    font-size: 1.08em;
    font-weight: normal;
    line-height: 1.1;
    font-family: "Helvetica Neue" ,Helvetica,Arial,sans-serif;
    text-decoration: none;
    cursor: pointer; /*margin-bottom: 1.25em;*/
    padding: .4em .625em;
    min-width: 75px;
}

.navbar-top-centered
{
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}
.navbar-collapse.in
{
    overflow-y: initial;
}

.row-margin
{
    margin-bottom: 15px;
}

.table-bottom-margin-none
{
    margin-bottom: 0px;
}

.table-borders
{
    border: 1px solid #dddddd;
}

.table-borders > tbody > tr > td
{
    border: 0px solid #dddddd;
}

.table-borders > thead > tr > th, .table-borders > tbody > tr > th, .table-borders > tfoot > tr > th, .table-borders > thead > tr > td, .table-borders > tfoot > tr > td
{
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    border-left: 0px solid #dddddd;
    border-right: 0px solid #dddddd;
}

/*table header*/
.table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th
{
    background-color: #C4C4C4 !important;
    text-align: left;
}

.panel-title
{
    font-weight: bold;
}
.panel-default > .panel-heading
{
    background-color: #C4C4C4;
}

.form-button:-moz-placeholder
{
    color: #999999;
}

.panel-padding
{
    padding-top: 15px;
    padding-bottom: 15px;
}

.separator
{
    border-top: 1px solid #eeeeee;
    height: 10px;
}


.form-button::-moz-placeholder
{
    color: #999999;
}

.form-button:-ms-input-placeholder
{
    color: #999999;
}

.form-button::-webkit-input-placeholder
{
    color: #999999;
}

.form-button
{
    display: block;
    width: 100%; /* height: 30px;   padding: 6px 12px;*/
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-button:focus
{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-button[disabled], .form-button[readonly], fieldset[disabled] .form-button
{
    cursor: not-allowed;
    background-color: #eeeeee;
}



.modal-body > h4
{
    font-size: 16px;
}

.sumac_tab_style .ajax__tab_header
{
    font-size: 14px;
}
.sumac_tab_style .ajax__tab_tab
{
    color: #000 !important;
}
.sumac_tab_style .ajax__tab_header .ajax__tab_outer
{
    border-color: #222;
    color: purple !important;
    padding-left: 5px;
    margin-right: 3px;
    border: solid 1px #d7d7d7;
}
.sumac_tab_style .ajax__tab_header .ajax__tab_inner
{
    border-color: #666;
    color: #666;
    padding: 3px 10px 2px 0px;
}
.sumac_tab_style .ajax__tab_hover .ajax__tab_outer
{
    background-color: #eee;
}
.sumac_tab_style .ajax__tab_hover .ajax__tab_inner
{
    color: #fff;
}
.sumac_tab_style .ajax__tab_active .ajax__tab_outer
{
    border-style: none;
    background-color: #d7d7d7;
}
.sumac_tab_style .ajax__tab_active .ajax__tab_inner
{
    color: #000;
    border-style: none;
}
.sumac_tab_style .ajax__tab_body
{
    background-color: #fff;
    border-top-width: 0;
    border-style: none;
}

span.field-label {
    display: block;
}

.top-buffer-5px {
  margin-top: 5px;
}

.validation-error {
    display: block;
    color: red;
}